Subject: Re: SBS Palomar II/IV/V port

From: Val Henson <[email-masked]>
Date: Wed, 10 Oct 2001 12:24:15 -0600

On Tue, Oct 09, 2001 at 02:25:03PM -0700, Michael Sokolov wrote:

> Some other bi_rec fixes may be needed (initrd ones are broken I think).

Indeed!  This is on my list of stuff to do - straighten out once and
for all how BI_INITRD works and then rewrite the Gemini boot process
to use it.  It seemed like we had two interpretations:

1. The BI_INITRD boot record contains the start address and the size
   of the initrd.

2. The BI_INITRD boot record contains the entire initrd itself (as a
   really large boot record).

I have no preference either way, I just want someone to tell me which
way we're going to do it. :)

-VAL

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/